### Method

# FwupdPlugin StructAcpiTable get_oem_table_id

#### Declaration [src]

    gchar*
    fu_struct_acpi_table_get_oem_table_id (
      const FuStructAcpiTable* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.